API Reference
Get Available Domains for Text Sharing
Returns a list of all domains available for creating text sharing URLs with your account. Use these domain values when calling the Create Text Sharing endpoint.
GET
OK
application/json- response
code?integerResponse status code (200 indicates success)
data?Available domains response
message?stringHuman-readable status message
curl -X GET 'https://s.ee/api/v1/text/domains' \ -H 'Authorization: string'Example Response200
{ "code": 0, "data": { "domains": [ "string" ] }, "message": "string"}